<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE',"Services for Sale");
	define('HEADING_SERVICES_FORSALE',"Services for Sale");
	define("TEXT_ID","#");
	define("TEXT_DATE","Date");
	define("TEXT_LOCATION","Location");
	define("TEXT_COSTS","Costs");
	define("TEXT_TIME","Time");
	define("TEXT_TOTAL","<b>Total</b>");
	define("TEXT_CATEGORY","Category");
	define("TEXT_VIEW","View");
	define("IMAGE_SEARCH_SERVICES","Search Services");
	define('TEXT_ALL_CATEGORIES','All Categories');
	
	define('TEXT_CATEGORY','Category:');
	define('TEXT_SERVICE_NAME','Service Name');
	define('TEXT_START_TIME','Start Time');
	define('TEXT_END_TIME','End Time');
	define('TEXT_PERIOD','Period');
	
	define('NO_RESULTS_FOUND','No Result Found');
	
	
	
   define('TEXT_VIEW','View');
   define('TEXT_DAY','Day');
   define('TEXT_WEEK','Week');
   define('TEXT_MONTH','Month');
   define('IMAGE_SEARCH_DETAILS','Search service categories');
   define('IMG_EXPORT_PDF','Export to PDF file');
   define('IMG_EXPORT_EXCEL','Export to Excel file');
   
   define('TEXT_NO_SERVICES_FOR_SALE','No Services For Sale');
   
   define("TEXT_PRICE","Price");
?>